"VIOCameraDevice not available" on Samsung Galaxy Tab A SM-T510, Android 10

+1 vote
asked Nov 18, 2020 by urszula (140 points)
Samsung Galaxy Tab A is included in the list of Motion Tracking Supported devices with Android 7.0 or later (https://help.easyar.com/EasyAR%20Sense/v4/Guides/EasyAR-Motion-Tracking-Supported-Devices.html)

but when I'm trying to run the sample scene "SpatialMap_SparseSpatialMap" from package "EasyARSenseUnityPlugin_4.0.0-final_Samples" the log: VIOCameraDevice not available.”shows up.

Is this model of device not supported or I'm doing something wrong?

I'm using Unity 2018.4.18f1 and tried both plugins (EasyARSenseUnityPlugin_4.1.0.811 and EasyARSenseUnityPlugin_4.0.0-final)

1 Answer

0 votes
answered Feb 9 by easyarguxin (840 points)

Samsung Galaxy Tab A 10.5 is supported

Galaxy Tab A 10.1 is not supported now, the documentation needs to be corrected

Welcome to EasyAR SDK Q&A, where you can ask questions and receive answers from other members of the community.
...